@charset "UTF-8";
/* CSS Document */
/**
 * Theme Name: SHARLIN
 * Theme URI: http://sharlin.com.au
 * Description: Custom designed child theme using Hybrid parent framework.
 * Version: 1.01
 * Author: SPARKMILL
 * Author URI: http://sparkmill.com
 * Tags: bespoke responsive design
 *Template: hybrid
 */
/*RESET*/
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	vertical-align: top;
	outline: none;
	font-size: 100%;
	background: transparent;
	border: none;
	text-decoration: none;
	}

*{list-style:none;}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-weight: normal;
	}
b, i, hr, u, center, menu, layer, s, strike, font, xmp {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	outline: none;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	background: transparent;
	border: none;
	text-decoration: none;
	}
table {	border-collapse: collapse;border-spacing: 0;}
th, td {text-align: left;}
.clear {clear: both;}
/*.left {display: inline-block;}*/
.right {display: inline-block;}
/*html 5 cross-browser support*/
section, article, header, footer, nav, aside, hgroup {display: block;}
img {border:none;vertical-align: middle;}

body, input, ol, ul, button {  
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-weight: normal; 
	color: #404040;
	box-sizing: border-box;
}
* {box-sizing: border-box;
	text-rendering: optimizeLegibility;
	font-feature-settings: "kern";
	-webkit-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern=1";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
} 

body {
	background-color: #E8E8E8;
	color: #404040;
	min-height: 100%;
}




 /*FOUC*/
.js #flash, .noflash, ul.sub-menu {display: none;} 
 
/*FONTS*/


/*GENERAL TYPE*/
h1, h2, h3.gform_title {font-weight:normal;font-style:normal;font-family: 'Bitter', serif;}
h1 {font-size: 1.5em;margin-bottom: 1em;}
#sidebar h1 {margin-bottom: 0.5em;}
p {font-size: 0.875em;line-height:1.5em; margin-bottom: 1em;}

.modal-contents p.label, .content-box p.label {color: #808080;margin-bottom:0;}
.modal-contents h2, .content-box h2 {margin-bottom: 1em;}
.modal-contents p.offer, .content-box p.offer {color: #fa4f3d; display: block; margin-top: 2em; padding: 0.75em 1.5em 1em; border: 2px solid #fa4f3d; border-radius: 3px;position: relative;}
.modal-contents p.offer:after, .modal-contents p.offer:before, .content-box p.offer:after, .content-box p.offer:before {content:'';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 16px #e15915;
    border-left: solid 16px transparent;
	border-right: solid 16px transparent;
}

.modal-contents p.offer:after, .content-box p.offer:after {
	border-top: solid 13px #ffffff;
	border-left: solid 13px transparent;
	border-right: solid 13px transparent;
}

strong {font-weight: 500;}

.visually-hidden {display: none;}

/*MAX-WIDTH*/
.max-width {max-width: 90%;margin: 0 auto;}

/*LINKS & BUTTONS*/
button {background-color: transparent;border: 0;cursor: pointer;padding-left: 0;padding-right: 0;margin: 0;}
#search-again #search-box input[type="submit"].textlink {background: transparent;border: 0;border-radius: 0;box-shadow: none;display:inline;float: none;font-size: 1em!important;letter-spacing: 0; padding: 0;text-transform: none; width: auto!important;}
#search-again #search-box input[type="submit"].textlink:hover {border: 0;}

a, button, #search-again #search-box input[type="submit"].textlink {color: #0060C0;font-size: 0.875em;font-weight: 500;padding-bottom: 0.2em; border-bottom: 1px solid #0060C0;}
a:hover, button:hover, #search-again #search-box input[type="submit"].textlink:hover {transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);color: #0075EA; border-bottom: 1px solid #0075EA;}



.button, #hero button, .modal-contents button, .content-box button {color: #ffffff; padding: 0.6em 0; text-align: center; background-color: #0060C0; border: 1px solid #0060C0; border-radius: 3px; }
.button:hover {color: #ffffff;background-color:#0075EA;border: 1px solid #0075ea;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
.button.half, #hero button {font-weight: normal;width: 47.5%; display: inline-block;color: #0060C0;background-color: #ffffff;border: 1px solid #ffffff;}
#hero button:hover, input[type="submit"]:hover, .modal-contents button:hover, .content-box button:hover {
	background-color: #0075ea;border:1px solid #0075ea;color: #ffffff;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
input[type="submit"]:focus, button:focus {outline: 0;}
.button.half:first-of-type {margin-right: 2.5%;background-color: transparent; color: #ffffff; }
.button.half:first-of-type:hover {background-color: #ffffff;color: #0075ea;}

.button.p-action {text-transform: uppercase;letter-spacing: 1px;width: 96px;cursor:pointer;}

#refine, #refine-close, #prod {line-height: 2em;padding: 0.5em 0;width: 112px;}
#refine svg, #refine-close svg {vertical-align: middle;}

a.anchor {height: 0;font-size: 0;line-height: 0;border: 0;}

#footer a.menu-footer  {color: #ffffff;font-size:0.875em;margin: 1em 0;}
#footer a.menu-footer:hover {color: #ffffff;border-bottom: 0;}

#sidebar button, #footer button, #footer a.menu-footer  {
	border-bottom: 0;
	position:relative;
}

#sidebar button:hover {	
	transition: none;
}

#sidebar button span, #footer button span, #footer a.menu-footer span {
	/*content: '';*/
	position: absolute;
	width: 100%;
	height: 1px;
	display: block;
	margin-top: 0.27142857em;
	left: 0;
	background: #0075ea;
}
#sidebar button:hover span, #footer button:hover span, #footer a.menu-footer:hover span {
	animation: reverseline 1s ease;
}

#footer button, #footer a.menu-footer {
	color: #ffffff;
	margin: 1em 0;
}
#footer button span, #footer a.menu-footer span {
	background: #ffffff;
}


/*HEADER*/
#header-container {
	
}
#header-container.scrolled {
	
}


	#header-container.scrolling-down {}
	#header-container.scrolling-up {}


#site-title {position:absolute;margin-left:4%;margin-bottom:12px;top:20px;width:161px;height:36px;z-index:5;}

#site-title a {display: block; height:100%; width: 100%;background: url(images/sharlin_logo.png) no-repeat;text-indent: 100%;white-space: nowrap;overflow: hidden;background-size: contain !important; /* required */border-bottom: 0;}
.page-template-search_results #site-title, .page-template-clearance_results #site-title, .page-template-content #site-title, .singular-product #site-title {position:fixed;width:179px;top: 15px;}
.page-template-search_results #site-title a, .page-template-clearance_results #site-title a, .page-template-content #site-title a, .singular-product #site-title a {background: url(images/sharlin_logo_pos.png) no-repeat;}

#site-description{display:none;}



#navigation {
	display:none;
}


#header-container.open {
	
}

/*#body-container #container {
	transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transform: translateY(0);
}

#body-container.open #container {
	transform: translateY(100vh);
	transition: transform 0.5s cubic-bezier(0.25, 0.1, 0.25, 1);
}*/

#header-container #navigation {

}
#header-container.open #navigation {
	
}


/*HERO*/
#hero {background-color: #0075EA;background-attachment: cover;background-position: 100% 0%;background-repeat: no-repeat; color: #ffffff;padding: 10em 0 2em;position:relative;z-index: 1;}
#hero h1 {max-width: 80%;line-height: 1.25em;margin-bottom: 1em; position:relative; z-index: 4;}

#hero-actions {max-width: 320px;margin: 0 auto;}
#hero-actions .center {text-align: center;}
#hero:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -12px;
    width: 0;
    height: 0;
    border-top: solid 12px #0050a5;
    border-left: solid 12px transparent;
    border-right: solid 12px transparent;
}

/*CLEARANCE PRODUCTS*/
#clearance {background: #ffffff; -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);padding: 2em 2em 0 2em; margin-bottom: 2em; position: relative; z-index: 20;}
.clearance-content, #clearance .slick-slider {/*width: 90%;*/ max-width: 640px; /*margin: 0 auto;*/padding-right: 8%;}

.clearance-content .image-container {height: 100px; width: 100px; float: left; margin-right: 48px;}
.clearance-content .image-container img {max-height: 100%; width: auto; max-width: 100%; float: right; }
#clearance h1 {margin-bottom: -50px;padding-left: 148px;}
.clearance-content h2 {font-family: 'Roboto'; font-weight: 500; margin-top: 3em; margin-bottom: 0.25em;}
.clearance-content p {max-width: 600px;}
#clearance input[type=submit] {background-color: #fa4f3d;border: 1px solid #fa4f3d; letter-spacing: 0; top: 3em; right: 4em; position: absolute; text-transform: none;}



/*HOT PRODUCTS*/
#hot-products {padding: 3em 0 4em;}
#hot-products h1 {text-align: center;}

#slider {margin: 0 auto;}
.slick-slider .slick-arrow {
    display: block;
    height: 48px;
	width: 32px;  
	background:transparent;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	border-bottom: 0;
}

.slick-slider  .slick-prev:before {
	content: "";
	background-image: url(images/left_hover.svg);
	background-size: 48px;
	width: 32px;
	height: 48px;
	display:block;
	/*position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);*/
	text-align:center;
	opacity: 0.1;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
} 
.slick-slider .slick-next:after {
	content: "";
	background-image: url(images/right_hover.svg);
	background-size: 48px;
	width: 32px;
	height: 48px;
	display:block;
	/*position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);*/
	text-align:center;
	opacity: 0.1;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
}
.slick-slider .slick-arrow:hover {
	
}
.slick-slider .slick-prev:hover:before, .slick-slider .slick-prev:focus:before {
	/*background-image: url(images/left_hover.svg);
	background-size: 48px;*/
	opacity: 1.0;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
}

.slick-slider .slick-next:hover:after, .slick-slider .slick-next:focus:after {
	/*&background-image: url(images/right_hover.svg);
	background-size: 48px;*/
	opacity: 1.0;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
}
.slick-track {padding: 24px 0 2.5em!important;}

#slider .slick-slide {
	background: #ffffff;
	-webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	width: 280px;
	height: 352px;
	margin: 0 1em;
	transition: transform 0.2s ease;
	position:relative;
}

.slick-slide svg {height:24px;width:24px; position:absolute; top: 5px;right:5px;display: block;opacity: 0;z-index: 1;transition: opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
.slick-slide:hover svg {opacity: 1; transition: opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}

.slide-image {
	background: #F8F8F8;
	width: 100%;
	height: 210px;
	position: relative;
}

.slide-image img, .tile-image img {
	max-height: 90%;
	width: auto;
	margin: 0 auto;
	padding: 5% 0;
	mix-blend-mode: multiply;
}

.slide-content {
	border-top: 1px solid #E8E8E8;
	padding: 1em;
	position: relative;
}
#slider .slide-content h1 {
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-size: 1.25em;
	margin-bottom: 0.4em;
}
.slide-content .p-action {
	position: absolute; 
	bottom: 1.25em;
	right: 1em;
	transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.slick-slide:hover .p-action {background-color: #0075EA; border: 1px solid #0075ea;-webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.32);
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.32);
	transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

/*ALL PRODUCTS*/
#all-products {padding: 2em 0;position: relative;}
#all-products h1 span {font-family: 'Roboto', sans-serif;font-size: 0.5em;display:inline-block;line-height: 2em; vertical-align: middle;}
#refine, #prod, #all {float:right;/*position: absolute; top: 2em; right: 0;*/}
.products-header.stuck, .products-header-stuck,  .content-header-stuck {display:block;position:fixed;left: 0;right: 0;top: 0;width:100%;z-index:49;background-color:#ffffff;-webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);padding: 1em 5%;transition: background-color ease 0.3s, -webkit-box-shadow ease 0.3s, -moz-box-shadow ease 0.3s, box-shadow ease 0.3s;}
.products-header.stuck h1 {margin-bottom: 0; line-height: 1.75em;}
.products-header-stuck, .content-header-stuck {z-index: 4;}
.products-header-stuck h1 {text-align: center; margin-bottom: 0; line-height: 1.75em;}

.product-feed {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 2.5em;
}
.product-feed a {flex-basis: 160px;border-bottom: 0;position:relative;width: 160px; height: 160px;margin: 1.25em 1em 1.25em 0;padding-bottom: 0;}
.product-thumb:hover {transition: none;}
.product-feed a:nth-of-type(even) {margin-right: 0;}
.product-tile {-webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);}
.product-thumb svg {height:24px;width:24px; position:absolute; top: 5px;right:5px;display:block;z-index: 1;transition: opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
.product-thumb svg.view, .product-thumb:hover svg.special {opacity: 0;}
.product-thumb:hover svg.view {opacity: 1;transition: opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1)!important;}

.tile-image {position:relative;width: 100%; height: 120px;text-align: center;background: #F8F8F8;}
.tile-content {background: #ffffff;color: #404040;padding: 0.75em;height:4em;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
.product-feed a:hover .tile-content, .tile-content:hover {background: #0060C0;color: #ffffff;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
.tile-content h2 {font-family: 'Roboto', sans-serif;font-size: 0.875em;}
.tile-content p.offer {display: none;}

/*TABULAR VIEW*/

#table {background: url(images/list.svg) 0 0 / 21px 18px no-repeat; border-bottom: 2px solid transparent; color: #0060C0; font-size: 0.625em;font-weight: 500;margin-left: 2.25em;padding: 0 0 0.25em 1.6em;}
#table:hover {border-bottom: 2px solid #0060C0;}
#table.list {}
#table.grid {background-image: url(images/grid.svg);}

#productTable {display: none;width: 100%;float:left;padding-left: 5px;margin-bottom: 2.5em;}
.home #productTable, #productTable {font-size: 0.75em;}

#productTable tr:nth-of-type(odd) td {background-color: #f8f8f8;}
#productTable tr:hover td {background-color: #0060C0; color: #ffffff; cursor:pointer;}
#productTable th {background: #ffffff;border-bottom: 1px solid #e0e0e0;}
#productTable th.sorted {color: #0060C0;}


#productTable td:first-child, #productTable th:first-child {width: 25%;} 
#productTable td:nth-of-type(2), #productTable th:nth-of-type(2) {width: 20%;}
#productTable td:nth-of-type(3), #productTable th:nth-of-type(3) {width: 25%;}
#productTable td:nth-of-type(4), #productTable th:nth-of-type(4) {width: 22%;}
#productTable td:nth-of-type(5), #productTable th:nth-of-type(5) {width: 8%; text-align: right;}
#productTable th:nth-of-type(5) {text-align: left;}

/*PROMO SECTION*/
#promo {background: #b8dbff url(images/promo.svg) bottom left / contain no-repeat; min-height: calc(100vw * 0.57%); padding: 4em 5% 15em;}
#promo h1 {color: #0050a5;}
#promo p {color: #0050a5;}
#promo .button {/*background-color: #7ac943;*/ border: 0; display: inline-block; margin-top: 1em; padding: 0.75em 1.25em;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
#promo .button:hover {background-color: #ffffff; color: #179c1e;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
/*PRODUCT*/
.is-loading .load {position:absolute;top: 0;left: 0;height:100%;width:100%;background-color: rgba(0,0,0,0.15);z-index: 2;}
.is-loading .load:after {position:absolute;top: 50%;left: 0;height:50%;width:100%;content:"Loading...";color: #ffffff;text-align:center;z-index: 3;font-weight: 500;} 

svg .circle {fill: #c0c0c0;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
a:hover svg .circle {fill: #808080;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
/*.product-modal svg .cross {fill: #c0c0c0;}*/
.content-container .stock {border: 1px solid #c0c0c0; font-size: 0.625em;font-weight: 700;position: relative; text-transform: uppercase; display: inline-block; float: right; padding: 0.5em 1em 0.5em 0.75em;margin-right: 1em;border-radius: 3px;letter-spacing: 1px;}
.content-container .stock span {padding: 0.3em 0; text-align: center;display: inline-block; position: absolute; background: #0060C0; /*border: 2px solid #0060C0;*/border-radius: 22px;color:#ffffff;top: -1.4em; right: -1.25em;height: 2.5em; line-height: 2em; letter-spacing: -0.5px; width: 2.5em;}
/*.product-modal .close {position: absolute; top: 2%; right: 6%;}*/
.expandedform {padding-top: 1em;}

/*SIDEBAR*/
#sidebar {max-width: 90%; margin: 0 auto;}


#special-request, #sell-product {padding: 1em 0 2em;}

/*SEARCH RESULTS PAGE*/
.products-wrapper, #search-again {overflow:hidden;}
.page-template-search_results h1, .page-template-clearance_results h1 {max-width: 90%; margin: 3.5em auto 0;}
.page-template-search_results #all-products, .page-template-clearance_results #all-products {padding: 1em 0;}
#search-again {margin-top: 1.5em;}

#sell-pop {position: fixed;border-radius: 3px 3px 0 0;bottom: 0; left: 0; right: 0; margin: 0 auto; width: 95%;max-width: 640px;-webkit-box-shadow: 0 -4px 8px 0 rgba(0,0,0,0.16);box-shadow: 0 -4px 8px 0 rgba(0,0,0,0.16);transform: translateY(120%);background: #ffffff;padding: 1em 1em 1.5em;transition: transform 0.5s ease;z-index: 10;}
#sell-pop p {margin-bottom: 0.25em;width: 90%;}
#sell-pop.pop {transform: translateY(0); transition: transform 0.6s ease;}
#sell-pop a.close {border-bottom: 0;position:absolute;top: 0.4em; right: 0.4em;}

/*CONTENT PAGE*/
.page-template-content h1 {max-width: 90%; margin: 5em auto 0.5em;}
.page-template-content .hfeed, .singular-product .hfeed {width: 90%; margin: 0 auto;}
.page-template-content .content-box, .singular-product .content-box {background: #ffffff; border-radius: 2px; padding: 1.5em; -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);display:block; margin-top: 2em; margin-bottom: 3em; position:relative;}

.singular-product .content-box {margin-top: 7em;}

.page-template-content h2 {margin: 2em 0 0.75em;}
.page-template-content .content-box h2 {margin: 0 0 1em;}
.page-template-content .content-box h3 {color: #0060C0; font-weight: 500; margin: 0 0 0.75em;}

.page-template-content .hfeed ul {margin-left: 2em;margin-bottom:1em;}
.page-template-content .hfeed ul li {padding-left: 0.125em;margin-bottom: 0.25em;list-style-position: outside;list-style-type: disc;font-size: 0.875em;}

.page-template-content .hfeed .content-box  ul li {margin-bottom: 1em;line-height: 1.5em;}
.page-template-content .hfeed .content-box p.terms {font-size: 0.75em; /*width: 60%;*/}
.page-template-content .hfeed .content-box p.calltoaction {font-size: 1.25em; color: #0060C0;margin-top: 1em;}
.page-template-content .hfeed .content-box img {/*position: absolute; right: 2em; bottom: 4em;*/float: right; margin: 1em; max-width: 50%; height: auto;}
.page-46 h2 {font-size: 1.25em;}
.page-46 h2:first-of-type {margin: 1em 0 0.75em;}
.page-46 h2 span {font-family: Roboto;color: #808080;font-size: 0.75em;line-height: 1.75em;}
td.thead, td.colhead {font-weight: 500;}
td.colhead {color: #ffffff;}
table {width: 100%;-webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.16);}
table td, table th {width: 33%; padding: 0.5em;border-right: 1px solid #e0e0e0;background-color: #ffffff;}
table td:last-child, table th:last-child {border-right: 0;}
table td.green {background-color: #36ad3c;border: 0; }
table td.blue {background-color: #0060C0;border: 0;}
table td.grey {background-color: #404040;border: 0;}

/*SEARCH SHELDON*/
.page-template-search_results #container, .page-template-clearance_results #container {
	background: url(images/sheldon_search.svg) bottom center/30% no-repeat;
	padding-bottom: 10em;
	transition: all 0.25 ease;
}

/*FOOTER*/

#footer-container {
	/*margin: 2em 0 0;*/ background-image: linear-gradient(#204060, #182030); color: #ffffff;
	margin-top: -1px; position: relative; z-index: 1;
}
#footer, #credits {
	width: 90%; margin: 0 auto; padding: 1em 0;
}
#footer h2, #footer p {color: #ffffff;line-height: 1.675em;}
#footer h2 {font-family: Roboto; font-weight: 500;}
#footer h1 {margin: 1em 0 0.5em;}
#subscribe {margin-top: 3em;}
#footer-nav {display:flex;}
#footer-nav > div {width: 48%; }
#footer-nav > div:first-of-type {margin-right: 4%;}
#footer-nav img {width: 160px;height: auto;}
p.copyright {color: #b5b2bc;font-size:0.675em;margin: 0.5em 0;}
p.copyright span {display:none;}
#footer a, #credits a {border-bottom: 1px solid #b5b2bc;color: #b5b2bc;font-size:0.75em;display:inline-block;margin: 0.5em 0 1em;}
#footer a:hover, #credits a:hover {color: #0075ea;border-bottom: 1px solid #0075ea;}
#credits a {line-height: 1em;}
#footer .locations a {font-size: 1em;color: #ffffff;border-bottom: 0; padding-bottom: 0;margin: 0;}
#footer a.gform_anchor {margin: 0;display:none;}
/*FORMS*/


  .loading:after {content: " loading...";}

  .modal {
	background-color:#ffffff;
	position:fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
	height:0;
	width:0;
	z-index: -1;
	opacity: 0;
	-webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.16);
	
}
.modal.open {
	width:87%;
	max-width: 640px;
	/*width:560px;*/
	height: auto;
	max-height: 92%;
	/*max-height: 0.92vh;*/
	/*height:auto;*/
	overflow-y: scroll;
	opacity: 1;
	transition:height 0.5s ease, width 0.5s ease, opacity 0.7s ease;
	z-index: 50;
}
.product-modal.modal.open {
	max-width: 720px;
}


.modal.submitted {
	/*height: 50%;*/
	height: auto;
	border-radius: 6px;
	max-width: 480px;
}
.modal.submitted {
	width: 90%;
}
.modal.submitted .expandedform {
	width: 100%;
}

.mask {
	filter: blur(5px);
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
}
  
.modal .close {
	float: right;
	padding: 1em;
	z-index: 60;
	display: block;
	border-bottom: 0;
}
.modal .close svg {height: 28px; width: 28px;}
.modal-contents {
	width: 90%; margin: 2em auto;
}
.modal-contents .image-container, .content-box .image-container {
	text-align: center;
	height: 204px;
	position: relative;
}

.modal-contents .image-container span, span.clause {
	position: absolute; bottom: -40px; left: 0; right: 0; color: #a0a0a0; text-align: center; font-size: 0.625em; 
}
.modal-contents img, .content-box .image-container img {
	height: auto; width: auto; max-width: 100%;
}

.modal .gform_wrapper {
	width: 90%;
	max-width:400px;
	margin: 0 auto;}

.product-modal .gform_wrapper {
	width: 100%;
}

.modal .gform_wrapper h3.gform_title {font-weight: 500;}
.gform_description {font-size: 0.875em;line-height: 1.675em;}

input[type=text], input[type=email], input[type=number],  input[type=tel], textarea {border: 0!important; font-size: 0.875em!important;color: #404040!important;width: 100%!important;background:#e8e8e8;-webkit-appearance: none;
	border-radius: 3px;padding: 0.875em!important;line-height: 1em!important;margin-bottom: 1em;
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);}
input.small {width: 40%!important;}
input[type=text]:focus, input[type=email]:focus, input[type=number]:focus,  input[type=tel]:focus, textarea:focus, input[type=text]:active, input[type=email]:active, .gform_wrapper textarea:active, select:active, select:focus{
	background-color: #f0f0f0;
	color:#404040;
	outline:none;
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #808080;
	font-family: Roboto;
	font-size: 14px!important;
	line-height: 1em!important;
	padding-top: 0.25em!important;
	padding-bottom: 0.25em!important;
  }
  ::-moz-placeholder { /* Firefox 19+ */
	color: #808080;
	font-family: Roboto;
	font-size: 14px!important;
	line-height: 1em!important;
	padding-top: 0.25em!important;
	padding-bottom: 0.25em!important;
  }
  :-ms-input-placeholder { /* IE 10+ */
	color: #808080;
	font-family: Roboto;
	font-size: 14px!important;
	line-height: 1em!important;
	padding-top: 0.25em!important;
	padding-bottom: 0.25em!important;
  }
  :-moz-placeholder { /* Firefox 18- */
	color: #808080;
	font-family: Roboto;
	font-size: 14px!important;
	line-height: 1em!important;
	padding-top: 0.25em!important;
	padding-bottom: 0.25em!important;
  }

  select {
	width: 100%!important;
	background:#e8e8e8;
	font-size:0.875em!important;
	background-image:none;
	padding: 0.875em!important;
	margin-bottom: 1em!important;
	border: 0!important;
}
.gform_wrapper select {
	border: 1px solid #b5b2bc;
	border-radius: 0;
	padding:1em!important;
	height: 2.5em;
}

/*FIREFOX FIX FOR CUT OFF SELECT LABEL*/
@-moz-document url-prefix() {
    .gform_wrapper select {
		padding: 0.25em!important;
	}
	#gform_browse_button_3_10 {
		padding: 0.6em 1em;
	}
}

.modal .gform_wrapper input[type=text], .modal .gform_wrapper input[type=email], .modal .gform_wrapper input[type=number],  .modal .gform_wrapper input[type=tel] {
	
}
input:focus {
	outline:none;
}
.modal .gform_wrapper input[type=text]:focus, .modal .gform_wrapper input[type=email]:focus, .modal .gform_wrapper input[type=number]:focus,  .modal .gform_wrapper input[type=tel]:focus, .modal .gform_wrapper input[type=text].focus, .modal .gform_wrapper input[type=email].focus, .modal .gform_wrapper input[type=number].focus,  .modal .gform_wrapper input[type=tel].focus {
	
}
.modal .gform_wrapper textarea {
	height: 4em;
	padding:0.75em 0!important;
	font-size: 1em!important;
}
.modal .gform_wrapper textarea:focus {
	
}

.modal .gform_wrapper select[multiple=multiple] {
	padding: 0!important;
}
.modal .gform_wrapper .gfield_radio li {
	display: inline;
}
.modal .gform_wrapper ul.gfield_radio li label {
	width: 50px;
}
.modal .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	margin-bottom: 1em;
}
/*.modal .gform_wrapper select[multiple]:focus option:checked, .modal .gform_wrapper select[multiple] option:checked {
	background: #f6d9d6 linear-gradient(0deg, #f6d9d6 0%, #f6d9d6 100%)!important;
}*/

.gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	font-weight: 500!important;
}

.modal .gform_wrapper .gfield_checkbox li, .modal .gform_wrapper .gfield_radio li {
	margin: 0 0 8px;
}
.gfield:not(.hidden_label) .gfield_label, .modal .gform_wrapper .top_label .gfield_label {
	font-weight:normal;
	color: #524c63; 
	font-size: 0.875em;
	display:block;
	line-height: 1.8em;
}

#footer .gform_wrapper .top_label .gfield_label {
	color: #ffffff;
}


.gform_wrapper li.hidden_label input, .gform_wrapper li.hidden_label textarea {margin-top:12px;} 





.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0!important;
}
body .gform_wrapper ul li.gfield {
    margin-top: 10px!important;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0!important;
}
.gform_body ul li {background-image:none;padding-left: 0em; text-indent: 0em;}


.gform_wrapper .gfield_required {color: #404040!important;margin-left: 0!important;}
.gform_wrapper ul.gfield_checkbox {font-size: 0.875em; margin: -2em 0 0 1em!important;}


td.gfield_list_icons {display: none;}

/*.gform_title {display: none;}*/
.gform_body li {list-style-type:none;}

.modal .gform_wrapper .gform_footer {
	/*width: 100%;
	padding: 34px;
	background-color: #fcf4f3;
	border-top: 1px solid #f6d9d6;
	text-align: right; */
	margin: 2em 0;
	padding: 0;
}

/*.modal .gform_wrapper .gform_footer:hover {
	background-color: #150380;
	border-top: 1px solid #f6d9d6;
}*/

/*.gform_wrapper .gform_footer input[type="submit"], #side-drawer*/ input[type="submit"], .modal-contents button, .content-box button {
	font-weight: 500;
	color: #ffffff;
	cursor: pointer;
	font-size: 0.875em;
	padding: 0.875em 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	width: 100%!important;
	margin: 1em 0;
	line-height: 1em!important;
	-webkit-appearance: none;
	/*transition: background-position 0.3s cubic-bezier(.25,.8,.25,1);*/
}

#side-drawer input[type="submit"] {display: block;}

#all input[type="submit"] {margin: 0;}

#footer .gform_wrapper .gform_footer {
	margin: 0.25em 0 0;
}
#search-box input {
	border-radius: 3px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.24);
}
.page-template-search_results #search-box input, .page-template-clearance_results #search-box input {
	box-shadow: none;
}

#search-box input[type="text"] {
	background: #ffffff url(images/search.svg) 1em center/24px 24px no-repeat;
	padding: 0.875em 1em 1em 3em!important;
	border: 0!important;
	line-height: 1.5em!important;
}
#search-box input[type="submit"] {
	margin-top: 0;
	margin-bottom: 2em;
	background-color: #0075ea;
	border: 1px solid #0075ea;
}
#search-box input[type="submit"]:hover {
	background-color: #0060C0;
	border: 1px solid #0060C0;
}
.modal .gform_wrapper .gform_footer:hover input[type="submit"] {
	
}

.modal .gform_wrapper .gform_footer input[type="submit"]:hover {
	
}

/*File upload*/

#input_3_14 {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
#field_3_14 label {
  color: #FFFFFF;
  background-color: #0060C0;
  border-radius: 3px;
  display: inline-block!important;
  cursor:pointer;
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  padding: 6px 12px;
  font-weight: 400;
  /*font-size: 1.1em !important;
  text-transform: uppercase;
  border-radius:3px;
  letter-spacing:2px;*/
  margin-top:1em;
  width: auto!important;
}

#field_3_14:focus label,
#field_3_14 label:hover {
  background-color: #0075ea;
}
#field_3_14 .gfield_description {
	font-size: 0.875em!important;
	color: #808080;
	margin-bottom: 2em!important;
}
#field_3_14 .gfield_description a {
	font-size: 1em!important;
}

/*accepted file types */
#extensions_message_3_14 {
	color: #808080;
	font-size: 0.75em;
	display:block;
	margin-top: 10px!important;
}

.modal .gsection_title {
	color: #b5b2bc;
	font-size:1em!important;
	font-weight:normal!important;
}

.modal .gform_wrapper li.gfield.field_description_below+li.gsection {
    margin-top: 48px!important;
}

.modal .gform_wrapper .gsection {
	border-bottom: 0!important;
	margin: 48px 16px 8px 0!important;
}
.gform_wrapper .field_description_below .gfield_description {padding-top: 0!important; font-size: 1em!important;}
.ginput_container_fileupload {margin-bottom: 2em!important;}

/*Errors*/
.gfield_error {background-color: transparent!important; border: 0!important;}
.validation_error {font-size: 1em!important;}
.validation_message {}
.gform_wrapper div.validation_error {display:none;}
.gform_wrapper .validation_message {color: #fa4f3d!important;font-weight: 500!important;padding-top: 0!important;margin-top: -0.75em;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {border: 1px solid #fa4f3d!important}
.gform_wrapper li.gfield_error ul.gfield_radio {color: #404040!important;}

.gform_confirmation_wrapper {color: #808080;text-align: center;padding: 4em 2em; background: url(images/check.svg) center 1.5em/30px 30px no-repeat;}
.gform_confirmation_wrapper .success-heading {font-family: 'Bitter';display:block;font-size: 1.25em;color: #404040;}

#subscribe .gform_confirmation_wrapper {color: #ffffff;text-align: left;padding: 0 0 4em;background:none;}

/*REFINE*/
#side-drawer {
	background-color:#ffffff;
	position:fixed;
	top:0;
	right:0;
	height:100%;
	transform: translateX(110%);
	transition:transform 0.5s ease 0s;
	/*height:0;*/
	width:328px;
	z-index: 50;
	-webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.16);	
}
#side-drawer.open {
	display:block;

	overflow-y: scroll;
	transform: translateX(0);
	transition:transform 0.5s ease 0.1s;
}
#side-drawer .close {
	display: block;
	margin: 0.875em;
}
#side-drawer form {
	width: 85%;
	margin: 4em auto;
}

#side-drawer form h2 {
	font-size: 1.25em;
	margin: 2.5em 0 1em;
}
#side-drawer form label {
	font-size: 0.875em;
}

.reset {float: right;cursor: pointer;}


@media only screen and (min-width : 565px) {
	#site-title {margin-left:1em;width:179px;height:40px;}

	#hero {padding: 16em 0 4em;}
	#hero h1 {font-size: 1.75em;max-width: 100%;}
	#hero:after {
		border-top: solid 12px #0065cc;}
	#search-box {display:block;margin-bottom: 4em;}

	.product-feed a:nth-of-type(even) {margin-right: 1em;}
	.product-feed a:nth-of-type(3n) {margin-right: 0;}
	.page-template-search_results #special-request.max-width, #search-again.max-width {max-width: 540px;padding: 14px;}
	#search-again #search-box input {float:left;}
	#search-again #search-box input[type="text"] {width:75%!important;margin-top: 0!important;z-index:0;border-radius: 3px 0 0 3px;}
	#search-again #search-box input[type="submit"] {width:120px!important;margin-left: -1px;margin-top: 0;z-index: 1;border-radius: 0 3px 3px 0;line-height:1em!important;}
	#search-again #search-box input[type="submit"]:hover {border: 1.5px solid #0060C0;}

	#productTable th {background: #ffffff url(images/down.svg) 95% center / 18px 18px no-repeat;}
	#productTable th.asc {background-image: url(images/down_sort.svg);}
	#productTable th.desc {background-image: url(images/up.svg);}
	#productTable td.special {background-image: url(images/special.svg); background-position: 95% center; background-size: 16px 16px;background-repeat: no-repeat;}
	#productTable tr:hover td.special {background-image: url(images/special_white.svg);}

	#promo {padding-bottom: 20em;}

	.page-template-search_results #container, .page-template-clearance_results #container {
		padding-bottom: 12em;
	}
	}
@media only screen and (min-width : 759px) {
	#hero {padding: 22em 0 4em;}
	.clearance-content, #clearance .slick-slider {width: 90%; margin: 0 auto;}

	.slick-track {
		padding: 24px 0;
	}

	.slick-center {
		height: 400px;
		width: 320px;
		
		transform: scale(1.1);
		transition: transform 0.2s ease;
	}
	/*.slick-center .slide-image {
		height: 240px;
	}*/
	
.product-feed a {flex-basis: 240px;border-bottom: 0;width: 240px; height: 240px;margin: 1.25em 1em 1.25em 0;}
.product-feed a:nth-of-type(3n) {margin-right: 1em;}
.product-feed a:nth-of-type(even) {margin-right: 0;}
.tile-image {height: 180px;}
.tile-content p.offer {display:block;font-family: 'Roboto', sans-serif;font-size: 0.75em; color: #FA4F3D;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
.tile-content:hover p.offer, .product-feed a:hover p.offer {color: #ffffff;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}


#productTable th {background: #ffffff url(images/down.svg) 95% center / 22px 22px no-repeat;}
#productTable td.special {background-size: 18px 18px;}

.page-template-search_results #container, .page-template-clearance_results #container {
	background: url(images/sheldon_search.svg) bottom center/22% no-repeat;
	padding-bottom: 12em;
}


#sell-pop p {width: 65%;margin-right: 3%;float:left;}
#sell-pop button {float: left;color: #ffffff; padding: 0.6em 1em; text-align: center; background-color: #0060C0; border-radius: 3px;text-transform: uppercase; letter-spacing: 1px; margin-top: 0.75em;}
#sell-pop button:hover {background-color:#0075EA;transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);}
}
@media only screen and (min-width : 831px) {
	.product-feed a:nth-of-type(even) {margin-right: 1em;}
	.product-feed a:nth-of-type(3n) {margin-right: 0;}
	
}

@media only screen and (min-width : 1023px) {
	#hero {background-position: 100% 0%; padding: 12em 0 4em;}
	#hero .max-width {max-width: 560px;margin-left: 5%;}
	#hero h1 {padding-right: 2em;}
	#hero-actions {clear:both;padding-top:5em;}
	#promo {padding: 6em 15% 15em 37%; position: relative;}
	#promo h1 {margin-bottom: 7em;}
	#promo div {position: absolute; left: 47%; bottom: 3em; padding-right: 20%;}
	#promo p {color: #ffffff; font-size: 1em;}

	#search-box input {float:left;}
	#search-box input[type="text"] {width:440px!important;margin-top: 0!important;z-index:0;border-radius: 3px 0 0 3px;}
	#search-box input[type="submit"] {width:120px!important;margin-left: -1px;margin-top: -1px;z-index: 1;border-radius: 0 3px 3px 0;line-height:1.25em!important;border: 1.5px solid #0075ea;}
	#search-box input[type="submit"]:hover {border: 1.5px solid #0060c0;}
	#slider {width: 1023px;}
	#slider .slick-prev {left: -35px;}
	#slider .slick-next {right: -20px;}

	/*MODALS*/
	.modal-contents {width: 86%;margin: 4.5em auto;}
	.product-modal .modal-contents {margin: 3em auto;}

	.modal .image-container, .content-box .image-container {width: 45%;float: right;}
	.modal .content-container, .content-box .content-container {width: 51%;padding-top: 1.5em; position: relative;}
	.modal-contents button, .content-box button {width: 24%!important;}
	.expandedform {width: 79%;}
	.modal .gform_wrapper {max-width:480px;}
	input[type="submit"] {width: auto!important; padding: 1.01em 2em;}
	.product-modal .gform_wrapper {max-width: 480px;margin: 0;}
	
	.modal-contents .offer-container, .content-box .offer-container {left: 200px; right: -200px;position: absolute; }
	.modal-contents p.offer, .content-box p.offer {margin-top: 0; }
	.modal-contents p.offer:after, .modal-contents p.offer:before, .content-box p.offer:after, .content-box p.offer:before {
		content:'';
		position: absolute;
		top: 0;
		bottom: 0;
		left: -14px;
		right: 100%;
		margin: auto 0;
		width: 0;
		height: 0;
		border-top: solid 12px transparent ;
		border-bottom: solid 12px transparent;
		border-right: solid 14px #fa4f3d;
		border-left: 0;
	}

	.modal-contents p.offer:after, .content-box p.offer:after {
		left: -11px;
		border-top: solid 9px transparent;
		border-bottom: solid 9px transparent;
		border-right: solid 11px #ffffff;
		border-left: 0;
	}


	/*SEARCH RESULTS*/
	#productTable {font-size: 0.75em;}
	#productTable td.special {background-size: 20px 20px;}
	.page-template-search_results h1.main-head, .page-template-clearance_results h1.main-head {position: fixed; top: 1em;left: 0; right: 0; margin: 0 auto;z-index: 5; text-align:center;width: 50%;}
	.page-template-search_results #all-products, .page-template-clearance_results #all-products {padding-top: 5em;}
	.tile-content h2 {font-size: 1em;}

	.page-template-search_results #container, .page-template-clearance_results #container {
		background: url(images/sheldon_search.svg) 6% 100%/20% no-repeat;
		padding-bottom: 4em;
	}

	/*CONTENT PAGE*/
	.page-template-content h1 {width: 70%; max-width: 720px; margin: 7em auto 0.5em;}
	.page-template-content .hfeed, .singular-product .hfeed {width: 70%; max-width: 720px; margin: 0 auto 4em;}
	.page-template-content .content-box {padding: 2em;}

	.page-46.page-template-content h1 {max-width: 900px; margin: 7em auto 1em;}
	.page-46.page-template-content .hfeed {max-width: 900px; margin: 0 auto 6em;} 

	.singular-product .content-box {margin-top: 8em; padding: 2em 2em 4em 2em;}

	/*FOOTER*/
	#footer {max-width: 752px;overflow:hidden;position:relative;padding-top: 4em;}
	#contact {width: 310px;margin-right: 82px;float: left;}
	#subscribe {width: 360px;float:right;margin-top: 0;margin-bottom: 10em;}
	#subscribe input[type="submit"] {padding: 0.875em 2.5em 0.875em 1.25em; background: #0060C0 url(images/arrow-fwd.svg) 90% center/24px 24px no-repeat;}
	#subscribe input[type="submit"]:hover {background-color: #0075ea;border: 1px solid #0075ea;}
	#footer-nav {width: 310px; float: left;display:block;}
	#footer-nav div {width: 100%;}
	#utilities {position:absolute;bottom: 0;left: 0; right: 0; margin: 0 auto;text-align: center;}
	#utilities img {margin: 0 auto 1.5em; display: block;}
	p.copyright, .menu-legals-container, #menu-legals, #menu-legals li {display: inline;}

	#footer p.copyright {font-size: 0.75em;line-height: 2em;margin-right: 1.5em;}
	#menu-legals li:not(last-child) {margin-right: 1.5em;}
	#credits {padding: 0 0 4em;}
	#credits p {text-align:center;}
	#credits p a {border-bottom: 0;}
}
@media only screen and (min-width : 1111px) {
	#promo {padding: 8em 15% 15em 37%; }
	#promo h1 {margin-bottom: 8em;}
	#promo div {bottom: 4em;}
}
@media only screen and (min-width : 1113px) {
	.product-feed a:nth-of-type(even) {margin-right: 1em;}
	.product-feed a:nth-of-type(3n) {margin-right: 1em;}
	.product-feed a:nth-of-type(4n) {margin-right: 0;}
	
}

@media only screen and (min-width : 1155px) {
	#all-products {overflow: hidden;}
	.home #all-products {min-height: 502px;}
	.home .product-feed, .home #productTable {/*width: 816px;*/width: calc(100% - 288px); float: left;}
	
	#productTable {font-size: 1em;}
	

	.page-template-search_results .product-feed, .page-template-clearance_results .product-feed {width: 100%;}
	#sidebar {width: 240px;float: right; margin: 90px 0 0 48px;}
	#sidebar.stuck {position:fixed;right:5%;top: 0;transform: translateY(20px); transition: transform 0.6s ease;z-index:0;}
	#sidebar.stop {position:absolute;right:0;bottom: 50px;transform: translateY(20px);transition: transform 0.8s ease;}
	.home .product-feed a:nth-of-type(4n) {margin-right: 1em;}
	.home .product-feed a:nth-of-type(3n) {margin-right: 0;}

	#promo {padding: 8em 15% 15em 37%; }
	#promo h1 {margin-bottom: 11em;}
	#promo div {bottom: 5em;padding-right: 30%;}

	#footer-container {clear:both;/*position:relative;z-index: 1;*/}
}
@media only screen and (min-width : 1280px) {
	#site-title {margin-left:2.25em;top: 1.6em;width:215px;height:48px;}
	#hero .max-width {margin-left: 10%;}
	#hero-actions {max-width: 400px}
	.button.half, #hero button {font-size: 1em}
	#promo {padding: 7em 15% 14em 37%; }
	#promo h1 {margin-bottom: 12em; font-size: 1.75em}
	#promo div {bottom: 7em;}

	.page-template-search_results #container, .page-template-clearance_results #container {
		background: url(images/sheldon_search.svg) 17% 100%/16% no-repeat;
		padding-bottom: 5em;
	}
}
@media only screen and (min-width : 1396px) {
	.page-template-search_results .product-feed a:nth-of-type(4n), .page-template-clearance_results .product-feed a:nth-of-type(4n) {margin-right: 1em;}
	.page-template-search_results .product-feed a:nth-of-type(5n), .page-template-clearance_results .product-feed a:nth-of-type(5n) {margin-right: 0;}
	.home #productTable {font-size: 1em;}
	#productTable td.special {background-size: 22px 22px;}
}

@media only screen and (min-width : 1434px) {
	#hero .max-width {margin-left: 20%;}

	.home .product-feed a:nth-of-type(3n) {margin-right: 1em;}
	.home .product-feed a:nth-of-type(4n) {margin-right: 0;}
	
	#promo p {font-size: 1.125em;}
	#promo .button {font-size: 1em;}
	
}

@media only screen and (min-width : 1441px) {
	#promo h1 {margin-bottom: 17em;}
	#promo div {bottom: 10em;left: 44%; padding-right: 25%;}
	#promo p {font-size: 1.25em;}
}

@media only screen and (min-width : 1680px) {
	/*#hero .max-width {margin-left: auto;}*/
	#hero {background-size: 90%, cover;}
	.page-template-search_results .product-feed a:nth-of-type(5n), .page-template-clearance_results .product-feed a:nth-of-type(5n) {margin-right: 1em;}
	.page-template-search_results .product-feed a:nth-of-type(6n), .page-template-clearance_results .product-feed a:nth-of-type(6n) {margin-right: 0;}
	.page-template-search_results #all-products.max-width, .page-template-clearance_results #all-products.max-width {max-width: 1520px}

}


@media only screen and (min-width : 1715px) {
	#hero {background-size: 85%, cover;}
	.home .product-feed a:nth-of-type(4n) {margin-right: 1em;}
	.home .product-feed a:nth-of-type(5n) {margin-right: 0;}
	#promo h1 {margin-bottom: 20em;}
}
@media only screen and (min-width : 1800px) {
	#hero {background-size: 80%, cover;}
	.page-template-search_results #container, .page-template-clearance_results #container {
		background: url(images/sheldon_search.svg) 22% 100%/14% no-repeat;
	}
}

@media only screen and (min-width : 1900px) {
	#site-title {/*margin-left:3em;top: 2em;*/width:322px;height:72px;/*width:215px;height:48px;*/}
	#hero {background-size: 75%, cover;}
	#hero .max-width {max-width: 640px}
	#hero h1 {font-size: 2.25em;}

	#hero-actions {max-width: 480px}
	.button.half, #hero button {font-size: 1.25em}

	#promo h1 {margin-bottom: 17em; font-size: 2em}
	#promo div {bottom: 12em; max-width: 620px;padding-right: 0;}
	.clearance-content, #clearance .slick-slider {max-width: 800px;padding-right: 0;}
	p {font-size: 1em;}

	.page-template-search_results #container, .page-template-clearance_results #container {
		background: url(images/sheldon_search.svg) 25% 100%/13% no-repeat;
		padding-bottom: 6em;
	}
}

@media only screen and (min-width : 1998px) {
	.home .product-feed a:nth-of-type(5n) {margin-right: 1em;}
	.home .product-feed a:nth-of-type(6n) {margin-right: 0;}
	.home #all-products.max-width {max-width: 1800px;}

	#promo h1 {margin-bottom: 20em;}
	
}
@media only screen and (max-width : 1023px) {
	#table {display:none;}

	#clearance form {
		width: 90%; 
		max-width: 640px;
		margin: 0 auto;
		height: 120px;
		
	}
	#clearance input[type=submit] {
		display:block;
		width: auto!important;
		padding: 1.01em 2em;
		position: relative;
		margin-left: 148px;
		margin-top: -70px;
		right: 0;
	}
}	

@media only screen and (max-width : 766px) {
	td {font-size: 0.8125em;}
	#clearance {padding: 2em 0 0;}
	#clearance h1 {padding-left: 120px;}
	#clearance input[type=submit] {margin-left: 100px;}
	.clearance-content .image-container {margin-right: 20px;}
}

@media only screen and (max-width : 375px) {
	.page-template-search_results #special-request button {background-color: transparent; border: 1px solid #0060C0; border-radius: 3px;color: #0060C0;padding: 0.6em 0; text-align: center; text-transform: uppercase;width: 100%;}
	.page-template-search_results #special-request button:hover {color: #0075ea; border: 1px solid #0075ea;box-shadow: 0 8px 16px 0 rgba(0,0,0,0.24); }
	

}
@media only screen and (max-width : 360px) {
	#site-title {width: 145px; height: 32px;}
	#hero {padding: 9em 0 2em;}
	#hero h1 {max-width: 90%; font-size: 1.25em;}
	#hero-actions {max-width: 90%;}
	#hero-actions .center {text-align: left;}
	.product-feed a {flex-basis: 135px;border-bottom: 0;width: 135px; height: auto;margin: 0.75em 0.675em 0.75em 0;}
	.product-feed a:nth-of-type(even) {margin-right: 0;}
	.gform_confirmation_wrapper {font-size: 0.875em;padding:2em 1em; background-position: center 0;}
	#promo {padding-bottom: 12em;}
	#footer-nav {font-size: 80%;}
	#footer-nav img {width: 130px;margin-bottom: 0.75em;}
}

/* Landscape */
@media only screen and (max-width: 812px) and (orientation: landscape) { 
	#promo {padding-bottom: 20em;}
}

@media (hover: none) { 
	
}

@keyframes fadein {
	
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;

	}
	
}

@keyframes fadeout {
	
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;

	}
	
}

.swell { -webkit-animation: swell 1s ease 0s infinite normal ;
	animation: swell 1s ease 0s infinite normal ;
   }
   
   @-webkit-keyframes swell {
	 0% {
	   -webkit-transform: scale(1);
	   transform: scale(1);
	 }
	   20% {
	   -webkit-transform: scale(1);
	   transform: scale(1);
	 }
   
	 50% {
	-webkit-transform: scale(1.2);
	   transform: scale(1.2);
	 }
   
	 80% {
	   -webkit-transform: scale(1);
	   transform: scale(1);
	 }
	   100% {
	   -webkit-transform: scale(1);
	   transform: scale(1);
	 }
   
   }
   
   @keyframes swell {
	 0%{
	   -ms-transform: scale(1);
	   transform: scale(1);
	 }
	   20%{
	   -ms-transform: scale(1);
	   transform: scale(1);
	 }
	   
	 50% {
	-ms-transform: scale(1.2);
	   transform: scale(1.2);
	 }
   
	 80%{
	   -ms-transform: scale(1);
	   transform: scale(1);
	 }
	   100%{
	   -ms-transform: scale(1);
	   transform: scale(1);
	 }
   }

  
   
@keyframes bounce {
	 0%{
	   background-position: 92% 10px;
	 }
	   37%{
		background-position: 100% 10px;
	 }
	   
	 59% {
		background-position: 92% 10px;
	 }
   
	 74%{
		background-position: 95% 10px;
	 }
	 /*79% {
		background-position: 92% 10px;
	 }
	 97% {
		background-position: 93% 10px;
	 }*/

	100%{
		background-position: 92% 10px;
	 }
   }

@keyframes reverseline {
	0% {
		width: 100%;
	}
	50% {
		width: 0%
	}
	100% {
		width: 100%;
	}
}